/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 2, ../sass/_global.scss */
body {
  background-color: #dbd06d;
  line-height: 1;
}

/* line 12, ../sass/_global.scss */
.redPreloader {
  position: absolute;
  left: 134px;
  top: 131px;
  width: 43px;
  height: 44px;
  background-image: url("../../img/global/preloader_red.gif");
}

/* line 21, ../sass/_global.scss */
.submitButton {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #FFFFFF;
  font-size: 1.2em;
  text-align: left;
  font-weight: 300;
  border-style: none;
  border-style: solid;
  border-color: #c10017;
  border-width: 5px;
  border-radius: 5px;
  background-color: #c10017;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 10px;
  cursor: pointer;
  cursor: hand;
  float: right;
  -webkit-transition-property: background-color, border-color, color;
  -moz-transition-property: background-color, border-color, color;
  -o-transition-property: background-color, border-color, color;
  transition-property: background-color, border-color, color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

/* line 46, ../sass/_global.scss */
.submitButton:hover {
  background-color: #dbd06d;
  border-color: #dbd06d;
  color: #c10017;
}

/* line 52, ../sass/_global.scss */
textarea, input {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #FFFFFF;
  font-size: 0.9em;
  text-align: left;
  font-weight: 300;
  border-style: none;
  border-style: solid;
  border-color: #c10017;
  border-width: 5px;
  border-radius: 5px;
  background-color: #c10017;
  padding: 10px;
  margin-top: 10px;
  width: 300px;
  float: left;
}

/* line 70, ../sass/_global.scss */
h1, h2, h3, h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
}

/* line 74, ../sass/_global.scss */
h1 {
  font-weight: 700;
  font-size: 1.4em;
}

/* line 79, ../sass/_global.scss */
h2 {
  font-weight: 700;
  font-size: 1.4em;
}

/* line 83, ../sass/_global.scss */
h3 {
  font-weight: 700;
  font-size: 1.4em;
}

/* line 87, ../sass/_global.scss */
h4 {
  font-weight: 700;
  font-size: 1.4em;
}

/* line 91, ../sass/_global.scss */
p {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
  margin-top: 10px;
  font-size: 1.3em;
  line-height: 1.3em;
}

/* line 98, ../sass/_global.scss */
a {
  text-decoration: none;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #FFFFFF;
}

/* line 104, ../sass/_global.scss */
.tweet_text, .at {
  color: #FFFFFF;
  font-family: 'Open Sans Condensed', sans-serif;
}

/* line 109, ../sass/_global.scss */
strong {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
}

/* line 113, ../sass/_global.scss */
div {
  background-size: auto;
}

/* line 117, ../sass/_global.scss */
.menuButtons {
  clear: left;
  float: left;
  margin-top: 35px;
}
/* line 121, ../sass/_global.scss */
.menuButtons div {
  float: left;
}
/* line 124, ../sass/_global.scss */
.menuButtons .menuItem {
  clear: left;
  margin-bottom: 10px;
}
/* line 127, ../sass/_global.scss */
.menuButtons .menuItem a {
  float: left;
}
/* line 130, ../sass/_global.scss */
.menuButtons .menuItem .lineConnecter {
  height: 5px;
  width: 50px;
  margin-top: 23px;
  background-color: #c10017;
}
/* line 136, ../sass/_global.scss */
.menuButtons .menuItem .buttonItem {
  height: 22px;
  border-width: 1px;
  border-radius: 10px;
  background-color: #c10017;
  background-repeat: no-repeat;
  padding: 11px;
}
/* line 143, ../sass/_global.scss */
.menuButtons .menuItem .buttonItem h1 {
  color: #FFFFFF;
  text-align: center;
  float: left;
  margin-top: 2px;
  margin-left: 7px;
  text-transform: uppercase;
  font-size: 1.2em;
}
/* line 152, ../sass/_global.scss */
.menuButtons .menuItem .buttonItem h1:hover {
  text-decoration: underline;
}
/* line 155, ../sass/_global.scss */
.menuButtons .menuItem .buttonItem img {
  float: left;
}

/* line 162, ../sass/_global.scss */
.moreLink {
  text-align: center;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: .9em;
  background-color: #000000;
  /*width: 72px;*/
  margin-top: 19px;
  height: 25px;
  color: #FFFFFF;
  cursor: hand;
  cursor: pointer;
  float: left;
  -webkit-transition: background-color 0.4s ease-in-out;
  -moz-transition: background-color 0.4s ease-in-out;
  -o-transition: background-color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out;
}

/* line 181, ../sass/_global.scss */
.moreLink:hover {
  background-color: #c10017;
}

/* line 185, ../sass/_global.scss */
.centerAlign {
  margin-left: 50%;
}

/* line 188, ../sass/_global.scss */
body, #pageWrapper {
  background-position: center;
  overflow-x: hidden;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
}
@media screen and (max-width: 1020px) {
  /* line 188, ../sass/_global.scss */
  body, #pageWrapper {
    overflow-x: visible;
  }
  /* line 198, ../sass/_global.scss */
  body .centerAlign, #pageWrapper .centerAlign {
    margin-left: 0px;
  }
  /* line 200, ../sass/_global.scss */
  body .centerAlign .pageContainer, #pageWrapper .centerAlign .pageContainer {
    margin-left: 0px;
  }
  /* line 203, ../sass/_global.scss */
  body .centerAlign .footerContent, #pageWrapper .centerAlign .footerContent {
    margin-left: 0px;
  }
  /* line 207, ../sass/_global.scss */
  body .footerWrapper, #pageWrapper .footerWrapper {
    width: 1020px;
  }
  /* line 210, ../sass/_global.scss */
  body .headerContent, #pageWrapper .headerContent {
    margin-left: 0px;
  }
  /* line 213, ../sass/_global.scss */
  body .redLineFooterExtensionInner, #pageWrapper .redLineFooterExtensionInner {
    width: 152px;
  }
  /* line 216, ../sass/_global.scss */
  body .headerWrapperExtended, #pageWrapper .headerWrapperExtended {
    width: 1090px;
  }
  /* line 219, ../sass/_global.scss */
  body #headerWrapper, #pageWrapper #headerWrapper {
    width: 1090px;
  }
}

/* line 226, ../sass/_global.scss */
.tweet_text .at {
  color: #dbd06d;
}
/* line 229, ../sass/_global.scss */
.tweet_text a {
  color: #dbd06d;
}
/* line 232, ../sass/_global.scss */
.tweet_text a:hover {
  text-decoration: underline;
}

/* line 237, ../sass/_global.scss */
#guideContainer {
  width: 1024px;
  margin-left: -512px;
  *margin-left: 0;
  z-index: -1;
  opacity: .5;
  /*background-image:url('../../img/background_guide.jpg');*/
  background-size: 1800px 4100px;
  background-repeat: no-repeat;
  background-position: top;
  overflow: hidden;
  position: absolute;
}

/* line 250, ../sass/_global.scss */
.pageContainer {
  float: left;
  width: 1024px;
  margin-left: -512px;
  position: relative;
}

/* line 257, ../sass/_global.scss */
.imageReplace h1 {
  display: none;
}

/* line 262, ../sass/_global.scss */
.redBold {
  color: #c10017;
}

/* line 1, ../sass/_header.scss */
.nickHarkawayLogo {
  background-image: url("../../img/global/nick-harkaway-logo.gif");
  width: 408px;
  height: 270px;
  margin-left: -8px;
  position: relative;
  float: left;
}

/* line 10, ../sass/_header.scss */
.leftSection {
  float: left;
  background-image: url("../../img/global/header-red-divide.gif");
  background-repeat: no-repeat;
  background-position: 355px bottom;
  width: 595px;
  height: 311px;
}

/* line 19, ../sass/_header.scss */
#searchform {
  position: absolute;
  top: 0;
  right: 0;
}
/* line 23, ../sass/_header.scss */
#searchform #s, #searchform #searchsubmit {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: 0;
  float: left;
  padding: 0 10px;
  line-height: 36px;
  margin: 0;
}
/* line 31, ../sass/_header.scss */
#searchform #s {
  background: white;
  height: 36px;
  width: 200px;
  color: black;
  font-size: 1.4em;
  font-weight: bold;
}
/* line 38, ../sass/_header.scss */
#searchform #s::-webkit-input-placeholder {
  /* WebKit browsers */
  color: black;
}
/* line 41, ../sass/_header.scss */
#searchform #s:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: black;
}
/* line 44, ../sass/_header.scss */
#searchform #s::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: black;
}
/* line 47, ../sass/_header.scss */
#searchform #s:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: black;
}
/* line 51, ../sass/_header.scss */
#searchform #searchsubmit {
  height: 36px;
  width: 36px;
  background-color: #c10017;
  background-image: url("../../img/global/search-icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: -999em;
}

/* line 65, ../sass/_header.scss */
.breadCrumbs {
  width: 390px;
  float: left;
  clear: left;
  margin-top: 10px;
}
/* line 66, ../sass/_header.scss */
.breadCrumbs a {
  color: #000000;
}
/* line 69, ../sass/_header.scss */
.breadCrumbs ul {
  text-align: center;
}
/* line 72, ../sass/_header.scss */
.breadCrumbs li {
  display: inline-block;
  *float: left;
  font-weight: 700;
  font-size: 1.4em;
  text-transform: uppercase;
}
/* line 79, ../sass/_header.scss */
.breadCrumbs a:hover {
  color: #c10017;
}
/* line 82, ../sass/_header.scss */
.breadCrumbs h1 {
  overflow: hidden;
  height: 20px;
  text-align: center;
}

/* line 93, ../sass/_header.scss */
.headerContent {
  margin-left: -512px;
  width: 1024px;
  position: relative;
}

/* line 99, ../sass/_header.scss */
#headerWrapper {
  width: 100%;
  float: left;
  padding-bottom: 114px;
  background-image: url("../../img/global/header-horizontal-divide.gif");
  background-repeat: repeat-x;
  background-position: 0px 311px;
}

/* line 108, ../sass/_header.scss */
.rightSection {
  float: left;
  margin-left: -45px;
}

/* line 115, ../sass/_header.scss */
.socialLinks {
  position: relative;
  background-image: url("../../img/global/social-links-bg.gif");
  background-repeat: no-repeat;
  width: 130px;
  height: 111px;
  float: left;
  clear: right;
}
/* line 123, ../sass/_header.scss */
.socialLinks .icon, .socialLinks .tumblrIconBg {
  position: absolute;
  -webkit-backface-visibility: hidden;
  -webkit-background-clip: padding-box;
  /* IOS fix */
  background-clip: padding-box;
  /* IOS fix */
}
/* line 129, ../sass/_header.scss */
.socialLinks .icon {
  width: 25px;
  height: 25px;
  background-image: url("../../img/global/social-icon-bg.gif");
  background-repeat: no-repeat;
}
/* line 135, ../sass/_header.scss */
.socialLinks .tumblrIconBg {
  width: 29px;
  height: 29px;
  background-image: url("../../img/global/tumblr_icon_bg_rotated.png");
  background-repeat: no-repeat;
}
/* line 141, ../sass/_header.scss */
.socialLinks .tumblrIcon {
  left: 66px;
  top: 37px;
}
/* line 145, ../sass/_header.scss */
.socialLinks .twitterIcon {
  left: 36px;
  top: 84px;
}
/* line 149, ../sass/_header.scss */
.socialLinks .rssIcon {
  left: 105px;
  top: 61px;
}
/* line 154, ../sass/_header.scss */
.socialLinks .facebookIcon {
  left: 12px;
  top: 35px;
}

/* line 14, ../sass/home.scss */
.home #topSection {
  /* ======================== TOP LEFT SECTION OF THE PAGE*/
  /* ======================== TOP RIGHT SECTION OF THE PAGE*/
}
/* line 16, ../sass/home.scss */
.home #topSection .left {
  float: left;
  background-image: url("../../img/home/top-left-bg-repeat.gif");
  background-repeat: repeat-y;
  background-position: 400px 0px;
  /*background-position-x:400px;*/
  width: 550px;
}
/* line 23, ../sass/home.scss */
.home #topSection .left .latestProduct {
  float: left;
  min-height: 620px;
}
/* line 26, ../sass/home.scss */
.home #topSection .left .latestProduct h3 {
  margin-top: 11px;
  font-size: 1.1em;
  clear: none;
}
/* line 31, ../sass/home.scss */
.home #topSection .left .latestProduct .purchaseCTAImage {
  display: inline-block;
  margin-left: 10px;
  vertical-align: sub;
}
/* line 36, ../sass/home.scss */
.home #topSection .left .latestProduct .cta {
  margin-right: 200px;
  margin-left: 52px;
  margin-top: -3px;
}
/* line 41, ../sass/home.scss */
.home #topSection .left .latestProduct .bookShot {
  position: relative;
  width: 600px;
  height: 452px;
  margin-left: -73px;
  background-image: url("../../img/home/latest-book-shadow.png");
  background-repeat: no-repeat;
  background-position: -30px 330px;
}
/* line 49, ../sass/home.scss */
.home #topSection .left .latestProduct .bookShot img {
  margin-left: 128px;
  margin-top: 24px;
  width: 341px;
}
/* line 56, ../sass/home.scss */
.home #topSection .left .redLineEndOfTopSection {
  background-image: url("../../img/home/red-line-end-of-top-section.gif");
  background-repeat: no-repeat;
  width: 593px;
  height: 356px;
  position: relative;
  float: left;
  margin-left: -42px;
}
/* line 65, ../sass/home.scss */
.home #topSection .left .menuButtons {
  float: right;
  margin-right: 150px;
  margin-top: -40px;
}
/* line 72, ../sass/home.scss */
.home #topSection .right {
  float: left;
}
/* line 74, ../sass/home.scss */
.home #topSection .right .topRightContainer {
  float: left;
  background-image: url("../../img/home/top-right-path-junction.png");
  background-repeat: no-repeat;
  background-position: 0px bottom;
  width: 474px;
  padding-bottom: 109px;
}
/* line 81, ../sass/home.scss */
.home #topSection .right .topRightContainer .leftWrap {
  float: left;
  width: 358px;
  min-height: 390px;
}
/* line 85, ../sass/home.scss */
.home #topSection .right .topRightContainer .leftWrap .latestWordpressPost {
  margin-top: 30px;
  margin-left: 20px;
  width: 171px;
  clear: left;
  float: left;
  text-align: right;
}
/* line 92, ../sass/home.scss */
.home #topSection .right .topRightContainer .leftWrap .latestWordpressPost .moreLink {
  margin-left: 119px;
}
/* line 95, ../sass/home.scss */
.home #topSection .right .topRightContainer .leftWrap .latestWordpressPost .summary {
  margin-top: 15px;
  font-size: 1.3em;
  font-family: 'Open Sans Condensed', sans-serif;
}
/* line 99, ../sass/home.scss */
.home #topSection .right .topRightContainer .leftWrap .latestWordpressPost .summary h1, .home #topSection .right .topRightContainer .leftWrap .latestWordpressPost .summary h2, .home #topSection .right .topRightContainer .leftWrap .latestWordpressPost .summary h3, .home #topSection .right .topRightContainer .leftWrap .latestWordpressPost .summary h4, .home #topSection .right .topRightContainer .leftWrap .latestWordpressPost .summary h5, .home #topSection .right .topRightContainer .leftWrap .latestWordpressPost .summary h6 {
  font-size: 0.9em;
}
/* line 106, ../sass/home.scss */
.home #topSection .right .topRightContainer .bgtest {
  height: 100%;
  width: 50px;
  position: absolute;
}
/* line 112, ../sass/home.scss */
.home #topSection .right .topRightContainer .rightWrap {
  margin-left: 200px;
  margin-left: 199px;
  *margin-left: -159px;
  position: absolute;
}
/* line 117, ../sass/home.scss */
.home #topSection .right .topRightContainer .rightWrap .previewImage {
  position: absolute;
  top: 98px;
  left: 20px;
}
/* line 121, ../sass/home.scss */
.home #topSection .right .topRightContainer .rightWrap .previewImage img {
  width: 200px;
  height: 200px;
}
/* line 126, ../sass/home.scss */
.home #topSection .right .topRightContainer .rightWrap .latestPostImageBorder {
  position: absolute;
  background-image: url("../../img/home/latestPostImage.png");
  width: 240px;
  height: 359px;
}
/* line 134, ../sass/home.scss */
.home #topSection .right .liveFeeds {
  clear: left;
  float: left;
}
/* line 137, ../sass/home.scss */
.home #topSection .right .liveFeeds .borderWrap {
  float: left;
  width: 474px;
  background-image: url("../../img/home/home-feeds-path-right.gif");
  background-repeat: repeat-y;
  background-position: 413px;
  padding-bottom: 34px;
}
/* line 145, ../sass/home.scss */
.home #topSection .right .liveFeeds p {
  color: #FFFFFF;
  text-align: center;
}
/* line 150, ../sass/home.scss */
.home #topSection .right .liveFeeds h2 {
  color: #FFFFFF;
  font-size: 1em;
  text-align: center;
}
/* line 154, ../sass/home.scss */
.home #topSection .right .liveFeeds h2 a {
  text-decoration: none;
  color: #FFFFFF;
}
/* line 159, ../sass/home.scss */
.home #topSection .right .liveFeeds h1 {
  color: #FFFFFF;
  font-size: 1.5em;
  text-align: center;
}
/* line 163, ../sass/home.scss */
.home #topSection .right .liveFeeds h1 a {
  text-decoration: none;
  color: #FFFFFF;
}
/* line 168, ../sass/home.scss */
.home #topSection .right .liveFeeds .twitterFeed {
  position: relative;
  background-image: url("../../img/home/home-twitter-feed.png");
  width: 248px;
  height: 292px;
  margin-left: 54px;
}
/* line 174, ../sass/home.scss */
.home #topSection .right .liveFeeds .twitterFeed .twitterIcon {
  position: absolute;
  left: 44%;
  top: 40px;
  width: 30px;
  height: 20px;
  cursor: pointer;
}
/* line 182, ../sass/home.scss */
.home #topSection .right .liveFeeds .twitterFeed p, .home #topSection .right .liveFeeds .twitterFeed .tweet_text {
  font-size: 1.3em;
  position: absolute;
  top: 50%;
  width: 208px;
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
  overflow: hidden;
  padding-bottom: 5px;
}
/* line 184, ../sass/home.scss */
.home #topSection .right .liveFeeds .twitterFeed p .copy, .home #topSection .right .liveFeeds .twitterFeed .tweet_text .copy {
  color: #FFFFFF;
}
/* line 187, ../sass/home.scss */
.home #topSection .right .liveFeeds .twitterFeed p .copy:hover, .home #topSection .right .liveFeeds .twitterFeed .tweet_text .copy:hover {
  text-decoration: none;
}
/* line 199, ../sass/home.scss */
.home #topSection .right .liveFeeds .twitterFeed .tweet_time {
  position: absolute;
  width: 248px;
  bottom: 50px;
  text-align: center;
}
/* line 206, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed {
  position: relative;
  float: left;
  clear: left;
  background-image: url("../../img/home/home-dynamic-multi-feed-bg.gif");
  width: 307px;
  padding-right: 90px;
  height: 331px;
  margin-left: 74px;
}
/* line 208, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed .sourceIcon {
  text-align: center;
  margin-top: 17px;
}
/* line 211, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed .sourceIcon img {
  visibility: hidden;
}
/* line 216, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed .postSource {
  font-family: Georgia;
  font-style: italic;
  color: #FFFFFF;
  font-size: 1em;
  margin-bottom: 7px;
}
/* line 224, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed .postSource:hover {
  color: #dbd06d;
}
/* line 228, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed .bodyCopy {
  position: relative;
  margin-left: 24px;
  width: 257px;
  height: 130px;
  vertical-align: middle;
}
/* line 234, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed .bodyCopy h1 {
  position: absolute;
  width: 260px;
  top: 50%;
  margin-top: -25%;
}
/* line 240, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed .bodyCopy h1:hover {
  color: #dbd06d;
}
/* line 244, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed h2 {
  position: absolute;
  width: 308px;
  bottom: 40px;
  display: none;
}
/* line 250, ../sass/home.scss */
.home #topSection .right .liveFeeds .dynamicMultiFeed a:hover {
  color: #dbd06d;
}
/* line 266, ../sass/home.scss */
.home .middleSection {
  float: left;
  width: 1024px;
  /*products*/
}
/* line 269, ../sass/home.scss */
.home .middleSection .leftBarBg {
  padding-top: 0px;
  float: left;
  background-image: url("../../img/home/home-middle-bg-left.gif");
  background-repeat: repeat-y;
  background-position: 0px 0px;
  padding-left: 41px;
  margin-left: -41px;
  margin-top: 0px;
}
/* line 279, ../sass/home.scss */
.home .middleSection .leftSpacer {
  width: 112px;
  height: 101px;
  float: left;
  background-image: url("../../img/home/home-middle-bg-left.gif");
  background-repeat: repeat-y;
  background-position: 0px 0px;
  padding-left: 41px;
  margin-left: -41px;
  margin-top: -99px;
  position: absolute;
}
/* line 292, ../sass/home.scss */
.home .middleSection .first {
  padding-left: 164px;
}
/* line 295, ../sass/home.scss */
.home .middleSection .second {
  padding-left: 251px;
}
/* line 298, ../sass/home.scss */
.home .middleSection .third {
  padding-left: 201px;
}
/* line 302, ../sass/home.scss */
.home .middleSection .first, .home .middleSection .second, .home .middleSection .third {
  float: left;
  margin-top: 155px;
  width: 0px;
  height: 50px;
  background-image: url("../../img/home/home-product-path-connection.gif");
  background-repeat: repeat-x;
  background-position: 0px 0px;
}
/* line 312, ../sass/home.scss */
.home .middleSection .product {
  float: left;
  margin-bottom: 59px;
}
/* line 315, ../sass/home.scss */
.home .middleSection .product .product-shot {
  float: left;
  background-image: url("../../img/home/home-middle-product-shot-background.gif");
  width: 246px;
  height: 350px;
}
/* line 322, ../sass/home.scss */
.home .middleSection .product .product-shot img {
  margin-left: 24px;
  margin-top: 20px;
  width: 199px;
  height: 306px;
}
/* line 330, ../sass/home.scss */
.home .middleSection .product .product-description {
  float: left;
  margin-left: 50px;
  margin-top: 15px;
}
/* line 334, ../sass/home.scss */
.home .middleSection .product .product-description h1 {
  font-size: 2.66em;
  width: 477px;
}
/* line 338, ../sass/home.scss */
.home .middleSection .product .product-description h1 .yearField {
  font-size: .60em;
  margin-left: 5px;
}
/* line 342, ../sass/home.scss */
.home .middleSection .product .product-description p {
  width: 400px;
}
/* line 348, ../sass/home.scss */
.home .middleSection .middleSectionEnd {
  float: left;
  background-image: url("../../img/home/home-middle-section-cutoff.gif");
  height: 228px;
  width: 1024px;
  padding-right: 108px;
  margin-left: -42px;
  background-repeat: no-repeat;
}
/* line 360, ../sass/home.scss */
.home .bottomSection {
  float: left;
  width: 1024px;
}
/* line 363, ../sass/home.scss */
.home .bottomSection .rightBarBg {
  float: left;
  background-image: url("../../img/global/footer-section-bg-bar-right.gif");
  background-repeat: repeat-y;
  background-position: 938px 0px;
  width: 938px;
  padding-right: 152px;
  margin-top: -1px;
}
/* line 372, ../sass/home.scss */
.home .bottomSection .leftCol {
  float: left;
}
/* line 374, ../sass/home.scss */
.home .bottomSection .leftCol img {
  margin-left: 42px;
  margin-top: 12px;
}
/* line 379, ../sass/home.scss */
.home .bottomSection .rightCol {
  float: left;
  width: 445px;
  margin-top: 31px;
  margin-left: 41px;
  padding-bottom: 100px;
}
/* line 380, ../sass/home.scss */
.home .bottomSection .rightCol h1 {
  font-size: 2.6em;
}

/* line 1, ../sass/_footer.scss */
.footerWrapper {
  width: 100%;
  background-color: #222222;
  float: left;
}
/* line 5, ../sass/_footer.scss */
.footerWrapper .footerContent {
  float: left;
  width: 938px;
  padding-right: 152px;
  padding-top: 33px;
  margin-left: -512px;
  background-image: url("../../img/global/footer-section-bg-bar-right.gif");
  background-repeat: repeat-y;
  background-position: 938px 0px;
  margin-top: -1px;
  padding-bottom: 6px;
}
/* line 6, ../sass/_footer.scss */
.footerWrapper .footerContent .redLineFooterExtension {
  margin-left: 938px;
  margin-top: -72px;
  margin-bottom: 26px;
  width: 1px;
  height: 40px;
}
/* line 12, ../sass/_footer.scss */
.footerWrapper .footerContent .redLineFooterExtension .redLineFooterExtensionInner {
  width: 474px;
  height: 174px;
  background-image: url("../../img/global/red-line-bg-footer-extension.png");
}
/* line 29, ../sass/_footer.scss */
.footerWrapper .footerContent .leftColumn {
  width: 331px;
  float: left;
  margin-left: 50px;
}
/* line 33, ../sass/_footer.scss */
.footerWrapper .footerContent .leftColumn .emailForm {
  position: relative;
}
/* line 35, ../sass/_footer.scss */
.footerWrapper .footerContent .leftColumn .emailForm .inputWrapper {
  float: left;
  position: relative;
}
/* line 39, ../sass/_footer.scss */
.footerWrapper .footerContent .leftColumn .emailForm .progressWrapper {
  visibility: hidden;
  position: absolute;
  left: 143px;
  top: 130px;
}
/* line 45, ../sass/_footer.scss */
.footerWrapper .footerContent .leftColumn .emailForm .completeWrapper {
  position: absolute;
  top: 20px;
  visibility: hidden;
  text-align: center;
}
/* line 50, ../sass/_footer.scss */
.footerWrapper .footerContent .leftColumn .emailForm .completeWrapper .backBtn {
  margin-left: 10px;
}
/* line 55, ../sass/_footer.scss */
.footerWrapper .footerContent .leftColumn .emailForm .validationIcon {
  opacity: 0;
  display: none;
  position: absolute;
  left: 340px;
  top: 20px;
  float: left;
  width: 32px;
  height: 28px;
  background-image: url("../../img/global/validation_warning_icon.png");
}
/* line 68, ../sass/_footer.scss */
.footerWrapper .footerContent .sendMessage {
  height: 150px;
}
/* line 71, ../sass/_footer.scss */
.footerWrapper .footerContent .rightColumn {
  float: left;
  margin-left: 105px;
}
/* line 74, ../sass/_footer.scss */
.footerWrapper .footerContent .rightColumn a:hover {
  text-decoration: underline;
}
/* line 79, ../sass/_footer.scss */
.footerWrapper .footerContent .publishersList {
  margin-top: 30px;
  width: 415px;
  padding-bottom: 30px;
  margin-bottom: 10px;
}
/* line 86, ../sass/_footer.scss */
.footerWrapper .footerContent .agentList {
  margin-top: 30px;
}
/* line 89, ../sass/_footer.scss */
.footerWrapper .footerContent .lineDivide {
  color: #c10017;
  background-color: #c10017;
  border-style: none;
  margin-left: 0px;
  *margin-left: -58px;
  float: left;
  margin-bottom: 45px;
  width: 360px;
  height: 3px;
}
/* line 101, ../sass/_footer.scss */
.footerWrapper .footerContent .title p {
  margin-bottom: 5px;
  font-size: 1.3em;
}
/* line 105, ../sass/_footer.scss */
.footerWrapper .footerContent .subTitle a {
  font-weight: 400;
}
/* line 108, ../sass/_footer.scss */
.footerWrapper .footerContent .strapLine {
  margin-right: 20px;
}
/* line 111, ../sass/_footer.scss */
.footerWrapper .footerContent .strapLine {
  float: left;
  clear: left;
  width: 867px;
  margin-left: 50px;
  font-size: 0.9em;
  margin-top: 20px;
  margin-bottom: 10px;
}
/* line 119, ../sass/_footer.scss */
.footerWrapper .footerContent .strapLine .legalStrap {
  color: #a2a2a2;
  display: inline-block;
  font-size: 1em;
  clear: none;
  vertical-align: baseline;
  margin-top: 15px;
}
/* line 127, ../sass/_footer.scss */
.footerWrapper .footerContent .strapLine a {
  display: inline-block;
  float: right;
}
/* line 131, ../sass/_footer.scss */
.footerWrapper .footerContent .strapLine .nodeStrap {
  color: #c10017;
  float: right;
  display: inline-block;
  clear: none;
}
/* line 136, ../sass/_footer.scss */
.footerWrapper .footerContent .strapLine .nodeStrap img {
  margin-left: 10px;
}
/* line 142, ../sass/_footer.scss */
.footerWrapper h1, .footerWrapper p, .footerWrapper h2 {
  color: #FFFFFF;
  clear: left;
}
